Built LMS Help Center

GET List roles

Retrieve all roles for the authenticated organization to discover a valid role_id

GET
/roles

Retrieve all roles for the authenticated organization to discover a valid role_id

Authorization

BearerAuth
AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/roles"
{  "data": {    "data": null,    "meta": {      "organization_id": "{organization_id}",      "total": 0,      "total_count": 0,      "limit": 0,      "offset": 0,      "has_more": true,      "requested_at": "2019-08-24T14:15:22Z"    }  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}